Oracle Enterprise Manager Ops Center (Jan 2021 CPU)

high Nessus Plugin ID 145225
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 8.4

Synopsis

The remote host is affected by multiple vulnerabilities

Description

The 12.4.0.0 versions of Enterprise Manager Ops Center installed on the remote host are affected by multiple vulnerabilities as referenced in the January 2021 CPU advisory.

- Vulnerability in the Enterprise Manager Ops Center product of Oracle Enterprise Manager (component:
Control Proxy (Apache HTTP Server)). The supported version that is affected is 12.4.0.0. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Enterprise Manager Ops Center. Successful attacks of this vulnerability can result in takeover of Enterprise Manager Ops Center. (CVE-2020-11984)

- Vulnerability in the Enterprise Manager Ops Center product of Oracle Enterprise Manager (component: User Interface (OpenSSL)). The supported version that is affected is 12.4.0.0. Difficult to exploit vulnerability allows unauthenticated attacker with network access via HTTPS to compromise Enterprise Manager Ops Center. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of Enterprise Manager Ops Center accessible data. (CVE-2015-4000)

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Apply the appropriate patch according to the January 2021 Oracle Critical Patch Update advisory.

See Also

https://www.oracle.com/a/tech/docs/cpujan2021cvrf.xml

https://www.oracle.com/security-alerts/cpujan2021.html

Plugin Details

Severity: High

ID: 145225

File Name: oracle_enterprise_manager_ops_center_jan_2021_cpu.nasl

Version: 1.3

Type: local

Agent: unix

Family: Misc.

Published: 1/20/2021

Updated: 1/28/2021

Dependencies: 123007

Risk Information

Risk Factor: High

VPR Score: 8.4

CVSS Score Source: CVE-2020-11984

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:enterprise_manager_ops_center

Required KB Items: installed_sw/Oracle Enterprise Manager Ops Center

Exploit Available: undefined

Exploit Ease: No known exploits are available

Patch Publication Date: 1/19/2021

Vulnerability Publication Date: 1/19/2021

Reference Information

CVE: CVE-2015-4000, CVE-2020-11984

BID: 74733